Piratenversammlung / Assemblée Pirate - Task / Tache #8362

Preambile fiir die Statuten / Préambule pour la statuts
22 November 2019 13:08 - Banker

Status: Closed Start date: 22 November 2019
Priority: Low Due date:

Assignee: % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2019.4

Description

Ich beantrage folgende Satzung als Prdambel der Statuten voranzustellen:

«Wir Piraten setzen uns fiir unsere selbstgewahlten Werte liberal, progressiv, humanistisch ein und respektieren unser gegeniiber.
Wir setzen dabei unser Fokus auch auf die Menschenrechte, Engagement gegen Diskrimination und fir die Achtung
wissenschaftlicher Erkenntnisse.»

Begrtindung: Unsere Werte haben bisher keinen Platz in der Statute, nach meiner Meinung gehéren diese rein, jedoch eher vor die
Statuten, denn diese begriinden sich auf unsere Werte.

Je demande que les text suivants soient précédés du préambule des statuts:

«Nous, les pirates, défendons les valeurs que nous avons choisies, libérales, progressistes, humanistes, et nous respectons nos
contradicteurs. Nous mettons également I'accent sur les droits humains, I'engagement contre les discriminations et I'observation des
résultats scientifiques.»

Raison: Nos valeurs n'ont pas de place dans les statuts jusqu'a présent, a mon avis elles appartiennent purement, mais plutét avant
les statuts, car elles sont basées sur nos valeurs.

History

#1 - 22 November 2019 15:13 - madhatter

+1

#2 - 27 November 2019 22:57 - jorgo

- Category set to Statutes & Regulations
- Status changed from New to Tabled

- Target version set to PV 2019.4

#3 - 07 December 2019 23:08 - jorgo

- Tracker changed from Motion to Task / TAche
- Status changed from Tabled to New

- Target version deleted (PV 2019.4)

Der Antrag wurde an der PV 2019.4 angenommen.
-> Task: Statutenanpassung

#4 - 07 December 2019 23:15 - jorgo
- Target version set to PV 2019.4

#5 - 26 December 2020 12:22 - jorgo

Deutsch erledigt, Franzésisch fehlt noch, da Dokument neu erstellt werden muss aufgrund fehlender Vorlage.
https://projects.piratenpartei.ch/dmsf/files/4171/view

#6 - 28 September 2021 22:24 - jorgo
- Status changed from New to Needs Work
- Priority changed from Normal to Low

- % Done changed from 0 to 50
https://projects.piratenpartei.ch/dmsf/files/4171/view

#7 - 19 December 2021 02:07 - jorgo
- Status changed from Needs Work to Done

- % Done changed from 50 to 100

Ubersetzung folgt via #8502, neue FR Vorlage wird benétigt

#8 - 19 December 2021 02:08 - jorgo

- Status changed from Done to Closed
https://projects.piratenpartei.ch/issues/8502
http://www.tcpdf.org

